name: 'Ninja'
applicable: 'WEAPON'
trigger: 'PLAYERPVP'
player: DAMAGER
conditions:
  - DAMAGE-LETHAL
levels:
  '1':
    action:
      - 'player-one-effect SPEED 300 3'
      - 'player-one-effect JUMP 300 1'